<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$job_id = $args['p_id'] ?? get_the_ID();

$job_description = gigneo_post_meta( $job_id, '_gigneo_pm_description' );

if ( empty( $job_description ) ) {
	return;
}
?>
<div class="gn-section gn-description-section">
	<div class="gn-head">
		<h3 class="gn-title"><?php echo esc_html__( 'Job description', 'gigneo' ); ?></h3>
	</div>
	<div class="gn-body">
		<div class="gn-editor-content"><pre class="gn-pre"><?php echo wp_kses( $job_description, gigneo_allowed_html_tags() ); ?></pre></div>
	</div>
</div>
